/*
Theme Name: BBT Digital Foundation Theme
Version: 1.0
Description:
Author: BBT Digital
Author URI: http://bbtdigital.com
Template: superstore
*/

@import url("../superstore/style.css");


.mobile_navigation, #header_mobile, .slide_mobile, #nav-trigger{
	display: none
}

#megaMenu .ss-nav-menu-with-img img{
	width: 35px;
	height: 35px;
}

.All-result-count {
  float: left;
  margin-top: 0.75%;
  margin-left: 1%;
  font-family: 'Open Sans',sans-serif;
}